Subject: forrtl:severe(174):SIGSEGV, segmentation fault occurred. (fwd)

From: Sofia Godinho <[email-masked]>
Date: Wed, 18 Oct 2000 14:54:53 +0100 (WEST)

Sorry...early on today I sent the following mail but made a
mistake: instead of "severe(74)..." you should read "severe(174)...".
I appologise for any inconvenience,
	Sofia Godinho

---------- Forwarded message ----------
Date: Wed, 18 Oct 2000 12:23:42 +0100 (WEST)
From: Sofia Godinho <[email-masked]>
To: [email-masked]
Subject: forrtl:severe(74):SIGSEGV, segmentation fault occurred.

Dear CCL's,
I am running Gaussian 98 in a DEC-alpha and while trying to
run an optimization just after SCF has been done - the calculation stops -
and I get the following message:
"forrtl:severe(174):SIGSEGV, segmentation fault occurred."
Does anyone knows what this means and how to solve it?
Please respond directly to me, and I will summarize the results of the search.
May I thank you in advance for your help.
	Sofia Godinho
----------------------------------
Sofia Godinho
Ph-D student at ITQB-UNL, Portugal
[email-masked]
----------------------------------